Jump to content

Template:Speciesbox/styles.css

From Fifth Empire Wiki
Revision as of 19:25, 29 January 2026 by Lusi (talk | contribs) (Created page with ".speciesbox { width: 100%; max-width: 300px; border: 1px solid #a2a9b1; background: #f8f9fa; font-size: 90%; } .speciesbox th { background: #eaecf0; text-align: left; padding: 0.4em; } .speciesbox td { padding: 0.4em; } .speciesbox-title { text-align: center; font-size: 120%; background: #eaecf0; } .speciesbox-image { text-align: center; } .speciesbox-status-system { font-size: 85%; color: #54595d; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.speciesbox {
    width: 100%;
    max-width: 300px;
    border: 1px solid #a2a9b1;
    background: #f8f9fa;
    font-size: 90%;
}

.speciesbox th {
    background: #eaecf0;
    text-align: left;
    padding: 0.4em;
}

.speciesbox td {
    padding: 0.4em;
}

.speciesbox-title {
    text-align: center;
    font-size: 120%;
    background: #eaecf0;
}

.speciesbox-image {
    text-align: center;
}

.speciesbox-status-system {
    font-size: 85%;
    color: #54595d;
}